GLM_GTX_matrix_cross_product
GTX Extensions (Experimental)

Build cross product matrices. More...

## Functions

template<typename T , precision P>
GLM_FUNC_DECL tmat3x3< T, P > | matrixCross3 (tvec3< T, P > const &x)
| Build a cross product matrix. More...
template<typename T , precision P>
GLM_FUNC_DECL tmat4x4< T, P > | matrixCross4 (tvec3< T, P > const &x)
| Build a cross product matrix. More...

## Detailed Description

Build cross product matrices.

<glm/gtx/matrix_cross_product.hpp> need to be included to use these functionalities.

## Function Documentation

GLM_FUNC_DECL tmat3x3<T, P> glm::matrixCross3 | ( | tvec3< T, P > const & | x | ) |

Build a cross product matrix.

From GLM_GTX_matrix_cross_product extension.

GLM_FUNC_DECL tmat4x4<T, P> glm::matrixCross4 | ( | tvec3< T, P > const & | x | ) |

Build a cross product matrix.

From GLM_GTX_matrix_cross_product extension.